This project contains 2 outdated main dependencies.

Crate parking_lot_core

Dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 backtrace^0.3.600.3.67up to date
 cfg-if^1.0.01.0.0up to date
 libc^0.2.950.2.139up to date
 petgraph^0.6.00.6.2up to date
 redox_syscall^0.2.80.3.4out of date
 smallvec^1.6.11.10.0up to date
 thread-id^4.0.04.0.0up to date
 windows-sys^0.36.00.45.0out of date